export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('hroperation-unit-edit-view', () => import('@pages/base/hroperation-unit-edit-view/hroperation-unit-edit-view.vue'));
        Vue.component('hrorg-address-edit-view', () => import('@pages/base/hrorg-address-edit-view/hrorg-address-edit-view.vue'));
        Vue.component('hrorg-contact-grid-view', () => import('@pages/base/hrorg-contact-grid-view/hrorg-contact-grid-view.vue'));
        Vue.component('hromhierarchy-cat-grid-view', () => import('@pages/base/hromhierarchy-cat-grid-view/hromhierarchy-cat-grid-view.vue'));
        Vue.component('hrorganization-edit-view', () => import('@pages/base/hrorganization-edit-view/hrorganization-edit-view.vue'));
        Vue.component('hroperation-unit-v-001', () => import('@pages/base/hroperation-unit-v-001/hroperation-unit-v-001.vue'));
        Vue.component('hroperation-unit-grid-view', () => import('@pages/base/hroperation-unit-grid-view/hroperation-unit-grid-view.vue'));
        Vue.component('hromhierarchy-pickup-view', () => import('@pages/base/hromhierarchy-pickup-view/hromhierarchy-pickup-view.vue'));
        Vue.component('hremployee-grid-view', () => import('@pages/human-resource/hremployee-grid-view/hremployee-grid-view.vue'));
        Vue.component('hrlegal-tab-exp-view', () => import('@pages/base/hrlegal-tab-exp-view/hrlegal-tab-exp-view.vue'));
        Vue.component('hrorg-contact-v-001', () => import('@pages/base/hrorg-contact-v-001/hrorg-contact-v-001.vue'));
        Vue.component('hrorg-address-v-001', () => import('@pages/base/hrorg-address-v-001/hrorg-address-v-001.vue'));
        Vue.component('hroperation-unit-dashboard-view', () => import('@pages/base/hroperation-unit-dashboard-view/hroperation-unit-dashboard-view.vue'));
        Vue.component('hromhierarchy-grid-view', () => import('@pages/base/hromhierarchy-grid-view/hromhierarchy-grid-view.vue'));
        Vue.component('hromhierarchy-cat-pickup-grid-view', () => import('@pages/base/hromhierarchy-cat-pickup-grid-view/hromhierarchy-cat-pickup-grid-view.vue'));
        Vue.component('hroperation-unit-v-002', () => import('@pages/base/hroperation-unit-v-002/hroperation-unit-v-002.vue'));
        Vue.component('hromhierarchy-cat-pickup-view', () => import('@pages/base/hromhierarchy-cat-pickup-view/hromhierarchy-cat-pickup-view.vue'));
        Vue.component('hrlegal-edit-view', () => import('@pages/base/hrlegal-edit-view/hrlegal-edit-view.vue'));
        Vue.component('hrorganization-pickup-view', () => import('@pages/base/hrorganization-pickup-view/hrorganization-pickup-view.vue'));
        Vue.component('hrorganization-grid-view', () => import('@pages/base/hrorganization-grid-view/hrorganization-grid-view.vue'));
        Vue.component('hromhierarchy-edit-view', () => import('@pages/base/hromhierarchy-edit-view/hromhierarchy-edit-view.vue'));
        Vue.component('hromhierarchy-cat-edit-view', () => import('@pages/base/hromhierarchy-cat-edit-view/hromhierarchy-cat-edit-view.vue'));
        Vue.component('hrorg-contact-edit-view', () => import('@pages/base/hrorg-contact-edit-view/hrorg-contact-edit-view.vue'));
        Vue.component('hromhierarchy-tree-exp-view', () => import('@pages/base/hromhierarchy-tree-exp-view/hromhierarchy-tree-exp-view.vue'));
        Vue.component('hrlegal-grid-view', () => import('@pages/base/hrlegal-grid-view/hrlegal-grid-view.vue'));
        Vue.component('hrlegal-v-002', () => import('@pages/base/hrlegal-v-002/hrlegal-v-002.vue'));
        Vue.component('hroperation-unit-tab-exp-view', () => import('@pages/base/hroperation-unit-tab-exp-view/hroperation-unit-tab-exp-view.vue'));
        Vue.component('hromhierarchy-cat-v-002', () => import('@pages/base/hromhierarchy-cat-v-002/hromhierarchy-cat-v-002.vue'));
        Vue.component('hrorg-address-grid-view', () => import('@pages/base/hrorg-address-grid-view/hrorg-address-grid-view.vue'));
        Vue.component('hremployee-edit-view', () => import('@pages/human-resource/hremployee-edit-view/hremployee-edit-view.vue'));
        Vue.component('hromhierarchy-pickup-grid-view', () => import('@pages/base/hromhierarchy-pickup-grid-view/hromhierarchy-pickup-grid-view.vue'));
        Vue.component('hrorganization-pickup-grid-view', () => import('@pages/base/hrorganization-pickup-grid-view/hrorganization-pickup-grid-view.vue'));
        Vue.component('hrlegal-dashboard-view', () => import('@pages/base/hrlegal-dashboard-view/hrlegal-dashboard-view.vue'));
        Vue.component('hrlegal-v-001', () => import('@pages/base/hrlegal-v-001/hrlegal-v-001.vue'));
    }
};